Subject: RE: Hi
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 31 Aug 2001 05:54:35 -0700 (PDT)

Welcome and thanks for contacting me.  Let me know if there is anything I can do to help.  I'll ask my assistant to get in touch in the next couple of weeks.  Maybe we could have lunch?

Also, my wife is working with the Dean of the Rice engineering school on a history of engineering at Rice.  If your wife would like to get to know the engineering community in Houston, we may be able to help out.

 -----Original Message-----
From: 	Pan, Steve  
Sent:	Wednesday, August 29, 2001 2:59 PM
To:	Kean, Steven J.
Subject:	Hi

Steve,

How is everything?  I hope all is well.  I just wanted keep you updated on what I am doing.  I started with the 2001 Associate pool on August 6.  Currently, I am assigned to the East Power Fundamental Group under Lloyd Will.  I am doing fundamental analysis for the power traders and not surprisingly, most of the traders are not fond of AEP.  I think it's a good rotation in that the knowledge I gain in this group will help me immensely in a more commercial role in the future.

I am very interested in structuring and M&A work, at the same time trading is also something I would love to do should such opportunity become available.  I will try to look into the trading track program once I get settled here.  My wife is currently finishing her Masters degree at Columbia in Electrical Engineering and will look to find a job in Houston once she obtains her degree.

I will keep you updated on my future progress and please let me know if you have any suggestions.

Steve Pan
East Power Fundamentals
X53275